Subject: Steven Levy's wireless neighbors
From: [email-masked] Tue Oct 8 10:55:48 2002
To: [email-masked]
Date: Tue, 08 Oct 2002 08:00:29 -0000

URL: http://boingboing.net/#85534626
Date: Not supplied

After discovering an open wireless net available from his sofa, Steven 
"Hackers" Levy interviewed lawmen, academics and WiFi activists about the 
legality and ethics of using open wireless access points. 

    I downloaded my mail and checked media news on the Web. When I confessed 
    this to FBI agent Bill Shore, he spared the handcuffs. "The FBI wouldn't 
    waste resources on that," he sniffed. Now I know that if it did, it would 
    be hard to argue that I broke a law. What's more, I certainly didn't feel 
    illegal. Because�and this is the point of all that war-driving and 
    -chalking and node-stumbling�when you get used to wireless, the experience 
    feels more and more like a God-given right. One day we may breathe 
    bandwidth like oxygen�and arguing its illegality will be unthinkable.  

Link[1] Discuss[2] (_Thanks, Steven[3]!_)

[1] http://www.msnbc.com/news/816606.asp
[2] http://www.quicktopic.com/boing/H/f5ZpuJU5975K
[3] http://www.echonyc.com/~steven/